Проблемы со звуком в Интернете в Firefox

Я пытался прослушать онлайн-радио, но в Firefox появилось сообщение об ошибке.

totem-plugin-viewer требует установки плагинов для воспроизведения медиа-файлов следующего типа: MPEG-1 Layer 3 (MP3) декодер

Между тем Google Chrome воспроизводит то же радио. Как я могу заставить Firefox играть в онлайн радио?

0
задан 13.05.2020, 10:21

2 ответа

Проблема решена после установки плагин Adobe Flash для Mozilla от Центра программного обеспечения Ubuntu

0
ответ дан 13.05.2020, 10:22

Я предлагаю, чтобы Вы искали "gstreamer плагины" в центре программного обеспечения. В описании это покажет, в каком Вы нуждаетесь для mp3.

, если Вы ничего не находите, вероятно, необходимо включить источники Вселенной и Мультивселенной. можно сделать так enter image description here при редактировании>> источники программного обеспечения.

0
ответ дан 13.05.2020, 10:22
  • 1
    Спасибо. К сожалению, это didn' t справка. Я предполагаю, что существуют некоторые проблемы с Firefox, вызывают игры Google Chrome это радио. – octref 13.05.2020, 10:22

Теги

Похожие вопросы